@my-swu/simulator-client / MatchHistoryListResponse
Interface: MatchHistoryListResponse
Defined in: packages/ts-sdk/src/generated/types/common.ts:4072
Response body for history list calls.
Example:
ts
import type { MatchHistoryListResponse } from '@my-swu/simulator-client'
const matchHistoryListResponse: MatchHistoryListResponse = {
"entries": [],
}
console.log(matchHistoryListResponse)Properties
entries
Example:
ts
import type { MatchHistoryListResponse } from '@my-swu/simulator-client'
const matchHistoryListResponse: MatchHistoryListResponse = {
"entries": [],
}
const { entries } = matchHistoryListResponse
console.log(entries)entries:
MatchHistoryEntry[]
Defined in: packages/ts-sdk/src/generated/types/common.ts:4073
nextCursor?
Example:
ts
import type { MatchHistoryListResponse } from '@my-swu/simulator-client'
const matchHistoryListResponse: MatchHistoryListResponse = {
"entries": [],
}
const { nextCursor } = matchHistoryListResponse
console.log(nextCursor)
optionalnextCursor?:number|null
Defined in: packages/ts-sdk/src/generated/types/common.ts:4074
